
eTB Manager - Bug #757

Change label "Estimated stock on hand" to "Estimated months of stock"

06/17/2013 01:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/17/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

It is the title of a column at the inventory page in the medicine management module.

History

#1 - 06/24/2013 04:16 PM - Ricardo Memoria

- Status changed from New to Resolved

Done... It will be available in http://dev.msh.org in 30 minutes

#2 - 06/24/2013 04:16 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 06/25/2013 10:00 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.
